uuid: b6ed4400-4791-492c-9739-ccb70c95b2d3
langcode: en
status: true
dependencies:
  config:
    - views.view.collection_banner
  module:
    - mobile_device_detection
    - views
  theme:
    - corporateplus
id: views_block__collection_banner_block_1
theme: corporateplus
region: banner
weight: -69
provider: null
plugin: 'views_block:collection_banner-block_1'
settings:
  id: 'views_block:collection_banner-block_1'
  label: ''
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
  context_mapping: {  }
visibility:
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices:
      mobile: mobile
      tablet: tablet
      desktop: desktop
    negate: null
    context_mapping: {  }
